
.jcarousel-skin-tango .jcarousel-container {width:471px; height:327px;}
.jcarousel-skin-tango li {list-style:none; float:left; width:135px; height:150px; background:url(../images/gallery_pic_nav.jpg) no-repeat right center; text-align:center; color:#717070; font:normal 14px/20px Arial, Helvetica, sans-serif; }

.jcarousel-skin-tango li .imgbox10{ width:720px; height:449px;}


.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:471px; padding:0px 0px; height:327px; margin:0px auto; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:471px; height:327px; margin:0 auto;}
.jcarousel-skin-tango .jcarousel-item {width:471px; height:327px; padding:0;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0px; margin-right:0px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {color:#000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute; top:120px; right:-25px; width:82px; height:71px; cursor:pointer; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute; top:120px; left:-25px; width:82px; height:71px; cursor:pointer; background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto; right:5px; background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default; background:url(../images/prev2.png) no-repeat center;}





